<STYLE type="text/css">
<!--

A.non:link{COLOR: black; TEXT-DECORATION: none;}
A.non:visited{COLOR: black; TEXT-DECORATION: none;}
A.non:hover{COLOR: #FF6600; TEXT-DECORATION: underline;}

A:link{COLOR: black; TEXT-DECORATION: none;}
A:visited{COLOR: black; TEXT-DECORATION: none;}
A:hover{COLOR: #FF6600; TEXT-DECORATION: underline;}

body {
color: black;
font-family: arial;
font-size: 9pt;
line-height: 1em;
}

.big {
font-family: arial;
font-weight: bold;
font-size: 11pt;
}

.medium {
font-family: arial;
font-size: 9pt;
line-height: 1em;
}

.small {
font-family: arial;
font-size: 8pt;
line-height: 1em;
}

.main {
color: black;
font-family: arial;
font-size: 10pt;
line-height: 1.2em;
}

.thumbBorder {
color: white;
font-family: arial;
font-size: 8pt;
line-height: .9em;
}

.caption {
color: black;
font-family: arial;
font-size: 8.5pt;
line-height: 1em;
}

.article {
color: black;
font-family: arial;
font-size: 10pt;
line-height: 1.2em;
}

.headline { 
color: #996600; 
font-weight: bold; 
font-size: 18pt; 
font-family: Arial; 
text-align: left;
line-height: 1.1em;
}

.sectionTitle { 
color: #996600; 
font-weight: bold; 
font-size: 12pt; 
font-family: Arial; 
text-align: left;
line-height: 1.1em;
}

img.thumb
{
	background: #000000;
	border: 1px solid #000000;
	margin: 0 2px 2px 0;
	padding: 2px 2px 14px 2px;
}

.vehicleTitle {
color: #996600;
font-family: arial;
font-weight: bold;
font-size: 11pt;
}

.pagelink,
.pagelinklast,
.pagecurrent,
.minipagelink,
.minipagelinklast
{
	background: #F9F4D2;
	border: 1px solid #B99A5E;
	padding: 1px 3px 1px 3px;
}

.pagelinklast,
.minipagelinklast
{
	background: #FFEFBF;
}

.pagecurrent
{
	background: #FFC9A5;
}

.minipagelink,
.minipagelinklast
{
	border: 1px solid #B99A5E;
        background: #FEF9E9;
	font-size: 10px;
	margin: 0 1px 0 0;
}

-->
</STYLE><!--
     FILE ARCHIVED ON 19:24:37 Feb 06, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:39:58 Apr 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 0.396
  captures_list: 0.71
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 13.493
  LoadShardBlock: 77.893 (3)
  PetaboxLoader3.datanode: 68.895 (4)
  PetaboxLoader3.resolve: 110.336 (2)
  load_resource: 102.971
-->